package jp.agentec.abook.abv.ui.home.view;

import jp.agentec.abook.abv.launcher.android.R;
import android.content.Context;
import android.graphics.Color;
import android.widget.Button;

/**
 * パンくず履歴用のボタン
 * @author jang
 *
 */
public class BreadCrumbButton extends Button {

    private BreadCrumbButton(Context context) {
        super(context);
    }
    public BreadCrumbButton(Context context, String name) {
        super(context);
        this.name = name;
        setText(name);
        setTextColor(Color.BLACK);
        setBackgroundResource(R.drawable.btn_breadcrumbs);
        setPadding(10, 0, 40, 0);
    }
    public int level;
    public String name;
}
